### File

`packages/eui-ecl/packages/core/src/lib/components/ecl-inpage-navigation/ecl-inpage-navigation-item.component.ts`

### Extends

`EclBaseEvent`

### Index

###### Properties
Public sectionElement
###### Methods
preventDefault

### Constructor

`constructor(sectionElement: HTMLElement)`
Parameters :
Name | Type | Optional
sectionElement | `HTMLElement` | No

### Properties

Public sectionElement
Type : `HTMLElement`

### Methods

preventDefault
`preventDefault()`
Returns : `void`

# result-matching ""

# No results matching ""